#hamburger{
    display: flex;
    flex-direction: column;
    margin-left: 250px ;
    position: relative;
    margin-top: -20px;
    background-color: #1d1d1d;
    padding: 10px;
    border-radius: 5px;


}

#hamburger:hover{
    cursor: pointer;
    animation: 2000ms;
}

#h-top{
    background-color: #ddd;
    height: 4px;
    width: 30px;
    margin-bottom: 5px;
    border-radius: 5px;

    
}

#h-middle{
    background-color: #ddd;
    height: 4px;
    width: 30px;
    margin-bottom: 5px;
    border-radius: 5px;
    
}

#h-btm{
    background-color: #ddd;
    height: 4px;
    width: 30px;
    border-radius: 5px;
    
}


#cross{
    display: none;
    flex-direction: column;
    margin-left: 210px ;
    position: absolute fixed;
    margin-top: -10px;
    padding: 5px;
}

#cross:hover{
    cursor: pointer;
}

#cross-overlay{
  display: none;
  flex-direction: column;
  margin-left: 210px ;
  position: relative ;
  margin-top: -10px;
  padding: 5px;
}

#cross-overlay:hover{
  cursor: pointer;
}



#first{
    background-color: #ddd;
    height: 3px;
    width: 20px;
    position: absolute;
    transform: rotate(45deg);
    border-radius: 5px;
}
#secound{
    background-color: #ddd;
    height: 3px;
    width: 20px;
    position: absolute;
    transform: rotate(-45deg);
    border-radius: 5px;
}



.main-img h1, p{
    margin-left: 15px;
  
}


nav{
    position: fixed;
    right: 0;
    padding: 20px;
    padding-top: 50px;
    
   
}

nav a{
    font-family: 'Lobster';
    text-decoration: none ;
    padding: 15px;
    margin-right: 10px;
    font-size: 25px;
    font-weight: lighter;
    color: #ddd;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    background-color: transparent;   
    transition: 250ms ease-in;

}

.links{
    display: none;
    flex-direction: column;
    transition: 2000ms;
    
}
nav a:hover{
    background-color: #ddd;
    color: #1d1d1d;
}

.dark-links a {
    font-family: 'Lobster';
    text-decoration: none ;
    padding: 15px;
    margin-right: 10px;
    font-size: 25px;
    font-weight: lighter;
    color: #1d1d1d;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    background-color: transparent;   
    transition: 250ms ease-in;

}

.dark-links a:hover {
    color: #ddd;
    background-color: #1d1d1d;
    
}
.dark-button{
    color: #ddd;
    background-color: #1d1d1d;
}

.dark-button a:hover{
    color: #1d1d1d;
    background-color: #ddd;
}